<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.miaxis.newgzpt.mapper.GzptSchPayLogMapper">


    <insert id="saveSchPayLog" parameterType="com.miaxis.newgzpt.domain.GzptSchPayLog">
        insert into GZPT_SCH_PAY_LOG (ID, STU_ID, DQBH, PRICE, JXBH, CRTIME, SYNC, SYNCTIME, STATE) VALUES (SEQ_GZPT_SCH_PAY_LOG.nextval,
                                                 #{stuId},
                                                 #{dqbh,jdbcType=VARCHAR},
                                                 #{price},
                                                 #{jxbh,jdbcType=VARCHAR},
                                                 sysdate,
                                                 null,
                                                 null,
                                                 #{state})
    </insert>









</mapper>
